using Microsoft.AspNetCore.Mvc;

namespace ApiBloqueioIp.Controllers;

[Route("api/[controller]")]
[ApiController]
public class BloqueioIPController : ControllerBase
{
    [HttpGet("desbloqueado")]
    public string Desbloqueado()
    {
        return $"Acesso Desbloqueado para este endpoint : {DateTime.Now}";
    }

    [HttpGet("bloqueado")]
    public string Bloqueado()
    {
        return $"Acesso BLOQUEADO para este endpoint : {DateTime.Now}";
    }

}
